Bug 118761 - Some theme engines do not work
Summary: Some theme engines do not work
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2-engines   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-19 21:49 UTC by Sigge Kotliar
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-19 23:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sigge Kotliar 2004-03-19 21:49:37 UTC
Description of problem:
Bluecurve and Industrial (installed by myself) theme engines don't work. 
error message is:
(gedit:3664): Gtk-WARNING **: Can not find theme engine in
"module_path": "bluecurve",

instead, the default gnome theme is used with Bluecurve/industrial colors.

gtk2-2.4.0-1
gtk2-engines-2.2.0-5

Comment 1 Owen Taylor 2004-03-19 23:52:09 UTC
You just need newer versions of the relevant packages.

(redhat-artwork, gnome-themes-etc (?, forget the exact name)


Comment 2 Sigge Kotliar 2004-03-20 00:12:00 UTC
Well, that did fix Bluecurve... any idea why Industrial doesn't work?

or do you say: "Sorry, ask Ximian" ?


Note You need to log in before you can comment on or make changes to this bug.